<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-sdk-api:16.4.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/27e38ea87d133eb78b09d9d38eef6f83/jetified-play-services-measurement-sdk-api-16.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/27e38ea87d133eb78b09d9d38eef6f83/jetified-play-services-measurement-sdk-api-16.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/27e38ea87d133eb78b09d9d38eef6f83/jetified-play-services-measurement-sdk-api-16.4.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-sdk-api/16.4.0/b0889362b29c0c1a24c5af14e126d069e86c2644/play-services-measurement-sdk-api-16.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>